import React from "react";
interface IProps {
    onFinished(signOut?: boolean): void;
}
export default class StorageEvictedDialog extends React.Component<IProps> {
    private sendBugReport;
    private onSignOutClick;
    render(): React.ReactNode;
}
export {};
